.left-content-right-image-wrapper{
    margin-bottom: 30px;
}
.left-content-right-image-wrapper {
    margin-bottom: 30px;
    text-align: center;
    display: block;
}
.left-content-right-image-wrapper img{
    margin: 0 auto;
}

.left-content-right-image {
    position: relative;
    z-index: 99;
}

.img-overlay {
    position: relative;
    line-height: 0;
    max-width: 700px;
    margin: 0 auto;
}

.img__overlay--1 {
    position: relative;
    z-index: 5;
}

.img-content__image {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.clamp {
    padding-bottom: 25px;
}

.clamp__text {
    margin: 0 0 15px;
    padding: 0;
    font-size: 18px;
    line-height: 1.55em;
    font-weight: 400;
}

.clamp__text,
.clamp__more {
    display: none;
}

.clamp__more {
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    color: #3B3B3B;
    position: relative;
    padding-right: 22px;
    margin-bottom: 20px;
    margin-top: 15px;
}

.clamp__more::after {
    content: "+";
    position: absolute;
    right: -8px;
    color: #343434;
    font-size: 18px;
    top: 1px;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1.5px solid #343434;
    font-weight: 400;
    text-align: center;
    line-height: 1em;
}

@media (max-width: 767px) {
    .clamp--init * {
        display: none;
    }

    .clamp--init .clamp__more {
        display: inline-block;
    }

    .clamp--init .clamp__text {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}

@media (min-width: 768px) {
    .left-content-right-image{
        padding-left: 63px;
        padding-right: 63px;
    }
}

@media (min-width: 1025px) {
    .left-content-right-image-wrapper {
        padding-left: 90px;
        height: 100%;
    }

    .left-content-right-image .flex-row {
        justify-content: center;
        align-items: center;
        flex-direction: row-reverse;
    }

    .left-content-right-image--left .left-content-right-image-wrapper {
        padding-left: 0;
        padding-right: 90px;
    }

    .left-content-right-image--left .flex-row {
        flex-direction: row;
    }

    .left-content-right-image{
        padding-left: 0;
        padding-right: 0;
    }
}
